Index xmms2-git-9999 ebuild RCS file cvsroot x4x x4x-portage media-sou

 1
 2
 3
 4
 5
 6
 7
 8
 9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
51
52
Index: xmms2-git-9999.ebuild
===================================================================
RCS file: /cvsroot/x4x/x4x-portage/media-sound/xmms2-git/xmms2-git-9999.ebuild,v
retrieving revision 1.6
diff -u -r1.6 xmms2-git-9999.ebuild
--- xmms2-git-9999.ebuild 8 May 2007 09:06:12 -0000 1.6
+++ xmms2-git-9999.ebuild 29 Jan 2008 12:32:34 -0000
@@ -16,7 +16,7 @@
LICENSE="GPL-2"
SLOT="0"
KEYWORDS=""
-IUSE="mp3 vorbis sid python jack aac ruby musepack speex curl alsa flac modplug samba nophonehome mdns eq xspf ao mp4 diskwrite nofileread xml daap avcodec lastfm asx rss gnome oss ecore cpp mms perl clientonly mlib-update cdda"
+IUSE="mp3 vorbis sid python jack aac ruby musepack speex curl alsa flac modplug samba nophonehome mdns eq xspf ao mp4 diskwrite nofileread xml daap avcodec lastfm asx rss oss ecore cpp mms perl clientonly mlib-update cdda"
RESTRICT="nomirror"
@@ -27,7 +27,7 @@
xml? ( dev-libs/libxml2 )
rss? ( dev-libs/libxml2 )
flac? ( media-libs/flac )
- mp3? ( media-sound/madplay )
+ mp3? ( media-libs/libmad )
modplug? ( media-libs/libmodplug )
>=dev-db/sqlite-3.3.4
curl? ( >=net-misc/curl-7.15.1 )
@@ -45,8 +45,7 @@
mms? ( media-video/ffmpeg
>=media-libs/libmms-0.3 )
cdda? ( >=media-libs/libdiscid-0.1.1
- >=media-sound/cdparanoia-3.9.8 )
- gnome? ( gnome-base/gnome-vfs ) )
+ dev-libs/libcdio ) )
>=dev-lang/python-2.4.3
>=dev-libs/glib-2.12.9
ecore? ( x11-libs/ecore )
@@ -85,7 +84,6 @@
use curl || excl_pls="${excl_pls},curl"
use aac || excl_pls="${excl_pls},faad"
use flac || excl_pls="${excl_pls},flac"
- use gnome || excl_pls="${excl_pls},gnomevfs"
use vorbis || excl_pls="${excl_pls},ices"
use jack || excl_pls="${excl_pls},jack"
use mp3 || excl_pls="${excl_pls},mad"
@@ -138,7 +136,7 @@
einfo "If you encounter any errors report them at http://bugs.xmms2.xmms.se"
einfo "and visit #xmms2 at irc://irc.freenode.net"
einfo "xmms2 is a user server, not a system wide daemon"
- if use ! nophonehome ; then
+ if ! use nophonehome ; then
einfo ""
einfo "The phone-home client xmms2-et was activated"
einfo "This client sends anonymous usage-statistics to the xmms2"